<div class="container">

<!--  form that contains fields that we need to fill so we can change users information-->
  <div id="password">
    <div class="p-float-label">
      <input [(ngModel)]="password" class="float-input" id="float-input-password" type="password" pInputText>
      <label class="float-input-label" for="float-input-password">Password</label>
    </div>
  </div>


  <div id="name">
    <div class="p-float-label">
      <input [(ngModel)]="name" class="float-input" id="float-input-name" type="text" pInputText>
      <label class="float-input-label" for="float-input-name">Name</label>
    </div>
  </div>


  <div id="surname">
    <div class="p-float-label">
      <input [(ngModel)]="surname" class="float-input" id="float-input-surname" type="text" pInputText>
      <label class="float-input-label" for="float-input-surname">Surname</label>
    </div>
  </div>


  <div id="city">
    <div class="p-float-label">
      <input [(ngModel)]="city" class="float-input" id="float-input-city" type="text" pInputText>
      <label class="float-input-label" for="float-input-city">City</label>
    </div>
  </div>

  <div id="phone">
    <div class="p-float-label">
      <input [(ngModel)]="phone" class="float-input" id="float-input-phone" type="text" pInputText>
      <label class="float-input-label" for="float-input-phone">Phone</label>
    </div>
  </div>


  <div id="mail">
    <div class="p-float-label">
      <input [(ngModel)]="mail" class="float-input" id="float-input-mail" type="email" pInputText>
      <label class="float-input-label" for="float-input-mail">Mail</label>
    </div>
  </div>


  <div id="age">
    <p-slider id="slider" styleClass="slider" [(ngModel)]="age" [min]="0" [max]="100">Age</p-slider>
    <p id="age-label">Age: {{age}}</p>
  </div>

  <!-- <div id="confirm">
    <img src="../../assets/Images/confirm.png" id="confirm-img" alt="add user" (click)="updateSettings()">
  </div> -->

  <div id="confirm">
    <button pButton (click)="updateSettings()" class="p-button-raised p-button-rounded p-button-success"
      icon="pi pi-check" label="Submit"></button>
  </div>

</div>
